.barra-menu-topo{
    background-image: linear-gradient(to bottom,#141414 0,#000000 100%);
    border-radius: 0px;
    border-color: #000000;
    color: #ffffff;
}

.cor-link{
    color: #ffffff;
}


/* Estilos para desktop */
.desktop-table table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
}

.desktop-table th, .desktop-table td {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
}

.desktop-table th {
    background-color: #00a1de; /* Cor de fundo desejada */
    color: white; /* Texto em branco */
    padding: 10px;
}

.desktop-table tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}

/* Estilos para mobile */
.mobile-table {
    display: none;
}






.texto-padrao-01 {
    font-family: "Peugeot New";
    color: #ffffff;
   
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
  }

 .texto-padrao-02 {
    font-family: "Peugeot New";
    color: #ffffff;

    text-decoration: none;
    font-size: 14px;
    font-weight: 300;
  }

.texto-padrao-03 {
    font-family: "Peugeot New";
    color: #000000;

    text-decoration: none;
    font-size: 14px;
    font-weight: 300;
  }

 .texto-padrao-04 {
    font-family: "Peugeot New";
    color: #ffffff;

    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
  }


.titulo-branco-01 {
    font-family: "Peugeot New";
    color: #ffffff;

    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
  }

  .titulo-preto-01 {
    font-family: "Peugeot New";
    color: #000000;

    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
  }






.titulo-branco-02 {
    font-family: "Peugeot New";
    color: #ffffff;

    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
  }
 
  .titulo-amarelo-01 {
    font-family: "Peugeot New";
    color: #ffefc3;

    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
  }



  .link-amarelo-01 {
    font-family: "Peugeot New";
    color: #ffefc3;

    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
  }

  .link-amarelo-01:hover {
    font-family: "Peugeot New";

    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
  }



  .link-amarelo-02 {
    font-family: "Peugeot New";
    color: #ffefc3;

    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
  }

  .link-amarelo-02:hover {
    font-family: "Peugeot New";
    color: #e4cf95;
  
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
  }








.titulo-tabelas-centralizado{
    font-family: "Peugeot New";
    font-size: 12px;
    align-self: center;
    text-align: center;
    color: #00a1de;
}



.caixa-fundo-preto {
    width: 1200px;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 10px;
    padding: 50px;
    color: #ffffff;
}


.caixa-fundo-azul {
    width: 1200px;
    background-color: rgba(0, 61, 122, 0.8);
    border-radius: 10px;
    padding: 20px;
    color: #ffffff;
}





.container-pontos-desktop {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    padding-left: 30px;
}

.column-pontos-desktop {
    min-width: 300px;
    padding-top: 20px;
    height: 120px;
    align-items: center;
    margin-right: 20px; /* Espaçamento entre colunas */
    border: 2px solid rgba(255, 255, 255, 0.5); /* Borda branca semi-transparente */
    border-radius: 10px; /* Raio de borda de 10 pixels */
}





.desktop-only {
    display: block;
}


.mobile-only {
    display: none;
}






@media screen and (max-width: 768px) {
    .container-pontos-mobile {
        align-items: center;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    .mobile-only {
        display: block;
    }
  
    .desktop-only {
        display: none;
    }


    .caixa-fundo-preto {
        width: 99%;
        border-radius: 10px;
        padding: 20px;
        color: #ffffff;
    }

    .desktop-table {
        display: none;
    }

    .mobile-table {
        display: block;
    }

    .mobile-table table {
        width: 80%;
        margin: 0 auto;
        border-collapse: collapse;
    }

    .mobile-table td {
        border-top: 1px solid #ccc;
        padding: 10px;
        text-align: center;
    }


}

